-
  uri: publicnode1.rpcnode.stream:29095
  is_default: true
-
  uri: publicnode2.rpcnode.stream:29095
  is_default: false
-
  uri: publicnode3.rpcnode.stream:29095
  is_default: false
-
  uri: publicnode4.rpcnode.stream:29095
  is_default: false
-
  uri: publicnode5.rpcnode.stream:29095
  is_default: false


